[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# CharSetToString

Gets a String with the name for the specified character set identifier.

## Declaration

Source position: lcltype.pp line 3011

`function CharSetToString(`
`const Charset: Integer`
`):string;`

## Arguments

`Charset` |  | Character set identifier converted to a name in the routine.

## Function result

Character set name for the specified identifier.